<?xml version="1.0" encoding="gb2312"?>
<lists>
<list>
    <id>1</id>
    <username>Tom</username>
    <time>05-4-20 11:18:50</time>
       <homepage>http://www.tom.com</homepage>
       <email>tom@tom.com</email>
       <context>Tom's test.</context>
    </list>
    <list>
       <id>2</id>
       <username>Dog</username>
       <time>05-6-18 18:26:56</time>
       <homepage>http://www.dog.com</homepage>
       <email>dog@dog.com</email>
       <context>Dog's test.</context>
    </list>
</lists>